status: true
dependencies:
  module:
    - node
    - weight
id: node.field_weight
field_name: field_weight
entity_type: node
type: weight
settings:
  unsigned: false
module: weight
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
